#. extracted from dbaccess/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-04-16 21:40+0200\n"
"PO-Revision-Date: 2017-04-06 05:21+0000\n"
"Last-Translator: VenetoABC <veneto.abc@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: vec\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1491456079.000000\n"

#: admindialog.ui
msgctxt ""
"admindialog.ui\n"
"AdminDialog\n"
"title\n"
"string.text"
msgid "Database Properties"
msgstr "Propietà de'l database"

#: admindialog.ui
msgctxt ""
"admindialog.ui\n"
"advanced\n"
"label\n"
"string.text"
msgid "Advanced Properties"
msgstr "Propietà progredìe"

#: advancedsettingsdialog.ui
msgctxt ""
"advancedsettingsdialog.ui\n"
"AdvancedSettingsDialog\n"
"title\n"
"string.text"
msgid "Advanced Settings"
msgstr "Inpostasion progredìe"

#: advancedsettingsdialog.ui
msgctxt ""
"advancedsettingsdialog.ui\n"
"generated\n"
"label\n"
"string.text"
msgid "Generated Values"
msgstr "Vałori generà"

#: advancedsettingsdialog.ui
msgctxt ""
"advancedsettingsdialog.ui\n"
"special\n"
"label\n"
"string.text"
msgid "Special Settings"
msgstr "Inpostasion spesiałi"

#: applycolpage.ui
msgctxt ""
"applycolpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Existing Columns"
msgstr "Cołone desponìbiłi"

#: authentificationpage.ui
msgctxt ""
"authentificationpage.ui\n"
"header\n"
"label\n"
"string.text"
msgid "Set up the user authentication"
msgstr "Configura l'autentegasion utente"

#: authentificationpage.ui
msgctxt ""
"authentificationpage.ui\n"
"helptext\n"
"label\n"
"string.text"
msgid "Some databases require you to enter a user name."
msgstr "So calche database serve métar rento un nome utente."

#: authentificationpage.ui
msgctxt ""
"authentificationpage.ui\n"
"generalUserNameLabel\n"
"label\n"
"string.text"
msgid "_User name"
msgstr "Nome _utente"

#: authentificationpage.ui
msgctxt ""
"authentificationpage.ui\n"
"passRequiredCheckbutton\n"
"label\n"
"string.text"
msgid "Password re_quired"
msgstr "Password rec_hiesta"

#: authentificationpage.ui
msgctxt ""
"authentificationpage.ui\n"
"testConnectionButton\n"
"label\n"
"string.text"
msgid "_Test Connection"
msgstr "_Verìfega ła conesion"

#: autocharsetpage.ui
msgctxt ""
"autocharsetpage.ui\n"
"charsetlabel\n"
"label\n"
"string.text"
msgid "_Character set:"
msgstr "Tipo de _caràtare:"

#: autocharsetpage.ui
msgctxt ""
"autocharsetpage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Data Conversion"
msgstr "Conversion de i dati"

#: backuppage.ui
msgctxt ""
"backuppage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Backup Your Document"
msgstr "Crea un backup (copia de seguresa) de'l documento"

#: backuppage.ui
msgctxt ""
"backuppage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "To allow you to go back to the state before the migration, the database document will be backed up to a location of your choice. Every change done by the wizard will be made to the original document, the backup will stay untouched."
msgstr "Par consentirte de repristinar el stato presedente a ła migrasion, el documento database el venjarà salvà inte na pozision a to sielta. Onji canbiamento efetuà da ła prosedura guidà el venjarà fato so'l documento orizenałe, el backup no'l venjarà modifegà."

#: backuppage.ui
msgctxt ""
"backuppage.ui\n"
"startmigrate\n"
"label\n"
"string.text"
msgid "Press 'Next' to save a copy of your document, and to begin the migration."
msgstr "Struca 'Seguente' par salvar na copia de'l to documento e scumisiar ła migrasion."

#: backuppage.ui
msgctxt ""
"backuppage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Save to:"
msgstr "Salva so:"

#: backuppage.ui
msgctxt ""
"backuppage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "Browse..."
msgstr "Sfoja..."

#: choosedatasourcedialog.ui
msgctxt ""
"choosedatasourcedialog.ui\n"
"ChooseDataSourceDialog\n"
"title\n"
"string.text"
msgid "Data Source"
msgstr "Sorjente dati"

#: choosedatasourcedialog.ui
msgctxt ""
"choosedatasourcedialog.ui\n"
"organize\n"
"label\n"
"string.text"
msgid "Or_ganize..."
msgstr "_Gestisi..."

#: choosedatasourcedialog.ui
msgctxt ""
"choosedatasourcedialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Choose a data source:"
msgstr "Sełesiona na sorjente dati:"

#: collectionviewdialog.ui
msgctxt ""
"collectionviewdialog.ui\n"
"CollectionView\n"
"title\n"
"string.text"
msgid "Save"
msgstr "Salva"

#: collectionviewdialog.ui
msgctxt ""
"collectionviewdialog.ui\n"
"ok\n"
"label\n"
"string.text"
msgid "_Save"
msgstr "_Salva"

#: collectionviewdialog.ui
msgctxt ""
"collectionviewdialog.ui\n"
"newFolderButton\n"
"tooltip_text\n"
"string.text"
msgid "Create New Directory"
msgstr "Crea na nova carteła"

#: collectionviewdialog.ui
msgctxt ""
"collectionviewdialog.ui\n"
"upButton\n"
"tooltip_text\n"
"string.text"
msgid "Up One Level"
msgstr "Sù de un łiveło"

#: collectionviewdialog.ui
msgctxt ""
"collectionviewdialog.ui\n"
"fileNameLabel\n"
"label\n"
"string.text"
msgid "File _name:"
msgstr "_Nome file:"

#: colwidthdialog.ui
msgctxt ""
"colwidthdialog.ui\n"
"ColWidthDialog\n"
"title\n"
"string.text"
msgid "Column Width"
msgstr "Łarghesa cołona"

#: colwidthdialog.ui
msgctxt ""
"colwidthdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Width:"
msgstr "_Łarghesa:"

#: colwidthdialog.ui
msgctxt ""
"colwidthdialog.ui\n"
"automatic\n"
"label\n"
"string.text"
msgid "_Automatic"
msgstr "_Automàtega"

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"browseurllabel\n"
"label\n"
"string.text"
msgid "Path to the dBASE files:"
msgstr "Parcorso a'l file dBASE:"

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"create\n"
"label\n"
"string.text"
msgid "_Create New"
msgstr "_Crea novo"

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "_Browse…"
msgstr "_Sfoja..."

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"generalLabel\n"
"label\n"
"string.text"
msgid "General"
msgstr "Zenarałe"

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"userNameLabel\n"
"label\n"
"string.text"
msgid "_User name:"
msgstr "Nome _utente:"

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"passCheckbutton\n"
"label\n"
"string.text"
msgid "Password required"
msgstr "Password rechiesta"

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"userlabel\n"
"label\n"
"string.text"
msgid "User Authentication"
msgstr "Autentegasion utente"

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"javaDriverLabel\n"
"label\n"
"string.text"
msgid "_JDBC driver class:"
msgstr "Clase de driver _JDBC:"

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"driverButton\n"
"label\n"
"string.text"
msgid "Test Class"
msgstr "Prova ła clase"

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"JDBCLabel\n"
"label\n"
"string.text"
msgid "JDBC Properties"
msgstr "Propietà JDBC"

#: connectionpage.ui
msgctxt ""
"connectionpage.ui\n"
"connectionButton\n"
"label\n"
"string.text"
msgid "Test Connection"
msgstr "Verìfega ła conesion"

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"defdata\n"
"label\n"
"string.text"
msgid "De_finition and data"
msgstr "Definision e _dati"

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"def\n"
"label\n"
"string.text"
msgid "Def_inition"
msgstr "Def_inision"

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"view\n"
"label\n"
"string.text"
msgid "A_s table view"
msgstr "Cofà vista tabeła"

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"data\n"
"label\n"
"string.text"
msgid "Append _data"
msgstr "Zonta i _dati"

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"firstline\n"
"label\n"
"string.text"
msgid "Use first _line as column names"
msgstr "Dòpara ła prima _riga cofà nomi de cołona."

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"primarykey\n"
"label\n"
"string.text"
msgid "Crea_te new field as primary key"
msgstr "Crea un canpo _novo cofà ciave primaria"

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"keynamelabel\n"
"label\n"
"string.text"
msgid "Name:"
msgstr "Nome:"

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"infoLabel\n"
"label\n"
"string.text"
msgid "Existing data fields can be set as primary key on the type formatting step (third page) of the wizard."
msgstr "I canpi dati ezistenti i połe èsar inpostài cofà ciave primaria so'l pasajo de'l tipo de formatasion (tersa pàjina) de ła prosedura guidà."

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Options"
msgstr "Opsion"

#: copytablepage.ui
msgctxt ""
"copytablepage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Ta_ble name:"
msgstr "Nome de ła tabeła:"

#: dbaseindexdialog.ui
msgctxt ""
"dbaseindexdialog.ui\n"
"DBaseIndexDialog\n"
"title\n"
"string.text"
msgid "Indexes"
msgstr "Ìndezi"

#: dbaseindexdialog.ui
msgctxt ""
"dbaseindexdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Table:"
msgstr "Tabełe"

#: dbaseindexdialog.ui
msgctxt ""
"dbaseindexdialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "T_able indexes"
msgstr "Ìndezi t_abeła"

#: dbaseindexdialog.ui
msgctxt ""
"dbaseindexdialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "_Free indexes"
msgstr "Ìndezi łì_bari"

#: dbaseindexdialog.ui
msgctxt ""
"dbaseindexdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Assignment"
msgstr "Asenjasion"

#: dbasepage.ui
msgctxt ""
"dbasepage.ui\n"
"charsetlabel\n"
"label\n"
"string.text"
msgid "_Character set:"
msgstr "Tipołozìa de _caràtare:"

#: dbasepage.ui
msgctxt ""
"dbasepage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Data Conversion"
msgstr "Conversion de i dati"

#: dbasepage.ui
msgctxt ""
"dbasepage.ui\n"
"showDelRowsCheckbutton\n"
"label\n"
"string.text"
msgid "Display deleted records as well"
msgstr "Mostra anca łe rejistrasion dati ełimenà"

#: dbasepage.ui
msgctxt ""
"dbasepage.ui\n"
"specMessageLabel\n"
"label\n"
"string.text"
msgid "Note: When deleted, and thus inactive, records are displayed, you will not be able to delete records from the data source."
msgstr "Ocio: co vien vizuałizà rejistrasion dati ełimenà, e par 'sta roba dezativi, no ze mìa posìbiłe ełimenar łe rejistrasion dati da ła sorjente."

#: dbasepage.ui
msgctxt ""
"dbasepage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Optional Settings"
msgstr "Inpostasion opsionałi"

#: dbasepage.ui
msgctxt ""
"dbasepage.ui\n"
"indiciesButton\n"
"label\n"
"string.text"
msgid "Indexes..."
msgstr "Ìndezi..."

#: dbwizconnectionpage.ui
msgctxt ""
"dbwizconnectionpage.ui\n"
"helptext\n"
"label\n"
"string.text"
msgid "label"
msgstr "marca"

#: dbwizconnectionpage.ui
msgctxt ""
"dbwizconnectionpage.ui\n"
"browseurllabel\n"
"label\n"
"string.text"
msgid "Path to the dBASE files:"
msgstr "Parcorso ai file dBASE:"

#: dbwizconnectionpage.ui
msgctxt ""
"dbwizconnectionpage.ui\n"
"create\n"
"label\n"
"string.text"
msgid "_Create New"
msgstr "_Crea novo"

#: dbwizconnectionpage.ui
msgctxt ""
"dbwizconnectionpage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "_Browse…"
msgstr "_Sfoja..."

#: dbwizmysqlintropage.ui
msgctxt ""
"dbwizmysqlintropage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid ""
"You can connect to a MySQL database using either ODBC or JDBC.\n"
"Please contact your system administrator if you are unsure about the following settings."
msgstr ""
"Te połi conétarte a un database MySQL doparando ODBC o JDBC.\n"
"Se no te si seguro de łe inpostasion seguenti, contata el aministrador de sistema."

#: dbwizmysqlintropage.ui
msgctxt ""
"dbwizmysqlintropage.ui\n"
"odbc\n"
"label\n"
"string.text"
msgid "Connect using ODBC (Open Database Connectivity)"
msgstr "Coneti co ODBC (Open Database Connectivity)"

#: dbwizmysqlintropage.ui
msgctxt ""
"dbwizmysqlintropage.ui\n"
"jdbc\n"
"label\n"
"string.text"
msgid "Connect using JDBC (Java Database Connectivity)"
msgstr "Coneti co JDBC (Java Database Connectivity)"

#: dbwizmysqlintropage.ui
msgctxt ""
"dbwizmysqlintropage.ui\n"
"directly\n"
"label\n"
"string.text"
msgid "Connect directly"
msgstr "Coneti diretamente"

#: dbwizmysqlintropage.ui
msgctxt ""
"dbwizmysqlintropage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "How do you want to connect to your MySQL database?"
msgstr "Come vuto conetarte a'l database MySQL?"

#: dbwizmysqlintropage.ui
msgctxt ""
"dbwizmysqlintropage.ui\n"
"header\n"
"label\n"
"string.text"
msgid "Set Up a Connection to a MySQL Database"
msgstr "Configura na conesion a un database MySQL"

#: dbwizmysqlnativepage.ui
msgctxt ""
"dbwizmysqlnativepage.ui\n"
"helptext\n"
"label\n"
"string.text"
msgid "Please enter the required information to connect to a MySQL database."
msgstr "Meti rento łe informasion che ocor par cołegarse a un database MySQL."

#: dbwizmysqlnativepage.ui
msgctxt ""
"dbwizmysqlnativepage.ui\n"
"header\n"
"label\n"
"string.text"
msgid "Set Up a Connection to a MySQL Database"
msgstr "Configura na conesion a un database MySQL"

#: dbwizspreadsheetpage.ui
msgctxt ""
"dbwizspreadsheetpage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "Browse"
msgstr "Sfoja"

#: dbwizspreadsheetpage.ui
msgctxt ""
"dbwizspreadsheetpage.ui\n"
"create\n"
"label\n"
"string.text"
msgid "Create New"
msgstr "Crea novo"

#: dbwizspreadsheetpage.ui
msgctxt ""
"dbwizspreadsheetpage.ui\n"
"passwordrequired\n"
"label\n"
"string.text"
msgid "_Password required"
msgstr "_Password rechiesta"

#: dbwiztextpage.ui
msgctxt ""
"dbwiztextpage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "Browse"
msgstr "Sfoja"

#: dbwiztextpage.ui
msgctxt ""
"dbwiztextpage.ui\n"
"create\n"
"label\n"
"string.text"
msgid "Create New"
msgstr "Crea novo"

#: deleteallrowsdialog.ui
msgctxt ""
"deleteallrowsdialog.ui\n"
"DeleteAllRowsDialog\n"
"text\n"
"string.text"
msgid "You are trying to delete all the columns in the table. A table cannot exist without columns. Should the table be deleted from the database? If not, the table will remain unchanged."
msgstr "Te si drio tentar de ełiminar tute łe cołone de ła tabeła. Na tabeła no pol mìa ezistare sensa cołone. Vuto ełiminar ła tabeła intiera da'l database? In cazo contrario ła tabeła ła restarà cusì come che ła ze."

#: designsavemodifieddialog.ui
msgctxt ""
"designsavemodifieddialog.ui\n"
"DesignSaveModifiedDialog\n"
"text\n"
"string.text"
msgid "Do you want to save the changes?"
msgstr "Vuto salvar łe modìfeghe?"

#: designsavemodifieddialog.ui
msgctxt ""
"designsavemodifieddialog.ui\n"
"DesignSaveModifiedDialog\n"
"secondary_text\n"
"string.text"
msgid "The relation design has been changed."
msgstr "Ła strutura rełasion ła ze stà canbià."

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"DirectSQLDialog\n"
"title\n"
"string.text"
msgid "Execute SQL Statement"
msgstr "Ezegui el comando SQL"

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"sql_label\n"
"label\n"
"string.text"
msgid "_Command to execute:"
msgstr "_Comando da ezeguir:"

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"showoutput\n"
"label\n"
"string.text"
msgid "_Show output of \"select\" statements"
msgstr "_Mostra el rezultado de łe istrusion \"select\""

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"execute\n"
"label\n"
"string.text"
msgid "_Execute"
msgstr "_Ezegui"

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"sqlhistory_label\n"
"label\n"
"string.text"
msgid "_Previous commands:"
msgstr "Comandi _presedenti:"

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "SQL Command"
msgstr "Comando SQL"

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Status"
msgstr "Stato"

#: directsqldialog.ui
msgctxt ""
"directsqldialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Output"
msgstr "Destinasion"

#: fielddialog.ui
msgctxt ""
"fielddialog.ui\n"
"FieldDialog\n"
"title\n"
"string.text"
msgid "Field Format"
msgstr "Formatasion canpo"

#: fielddialog.ui
msgctxt ""
"fielddialog.ui\n"
"format\n"
"label\n"
"string.text"
msgid "Format"
msgstr "Formato"

#: fielddialog.ui
msgctxt ""
"fielddialog.ui\n"
"alignment\n"
"label\n"
"string.text"
msgid "Alignment"
msgstr "Łineasion"

#: fielddialog.ui
msgctxt ""
"fielddialog.ui\n"
"alttitle\n"
"label\n"
"string.text"
msgid "Table Format"
msgstr "Formatasion tabeła"

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"headerText\n"
"label\n"
"string.text"
msgid "Decide How to Proceed After Saving the Database"
msgstr "Desidi come ndar vanti dopo aver salvà el database"

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"helpText\n"
"label\n"
"string.text"
msgid "Do you want the wizard to register the database in %PRODUCTNAME?"
msgstr "Vuto che ła prosedura guidà ła rejistra el database inte %PRODUCTNAME?"

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"yesregister\n"
"label\n"
"string.text"
msgid "_Yes, register the database for me"
msgstr "_Sì, rejistra el database"

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"noregister\n"
"label\n"
"string.text"
msgid "N_o, do not register the database"
msgstr "N_o, no sta mìa rejistrar el database"

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"additionalText\n"
"label\n"
"string.text"
msgid "After the database file has been saved, what do you want to do?"
msgstr "Come vuto ndar vanti dopo el salvatajo de'l file de'l database?"

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"openediting\n"
"label\n"
"string.text"
msgid "Open the database for editing"
msgstr "Verzi el database par ła modìfega"

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"usewizard\n"
"label\n"
"string.text"
msgid "Create tables using the table wizard"
msgstr "Crea nove tabełe co ła prosedura guidà"

#: finalpagewizard.ui
msgctxt ""
"finalpagewizard.ui\n"
"finishText\n"
"label\n"
"string.text"
msgid "Click 'Finish' to save the database."
msgstr "Faghe click so 'Fine' par salvar el database."

#: generalpagedialog.ui
msgctxt ""
"generalpagedialog.ui\n"
"datasourceTypePre\n"
"label\n"
"string.text"
msgid "Select the type of database to which you want to establish a connection."
msgstr "Sełesiona el tipo de database co cui te vołi stabiłir na conesion."

#: generalpagedialog.ui
msgctxt ""
"generalpagedialog.ui\n"
"datasourceTypeLabel\n"
"label\n"
"string.text"
msgid "Database _type:"
msgstr "_Tipo de database:"

#: generalpagedialog.ui
msgctxt ""
"generalpagedialog.ui\n"
"datasourceTypeHelp\n"
"label\n"
"string.text"
msgid ""
"On the following pages, you can make detailed settings for the connection.\n"
"\n"
"The new settings you make will overwrite your existing settings."
msgstr ""
"Inte łe pàjine seguenti te połi definir inpostasion detajà par ła conesion.\n"
"\n"
"Łe inpostasion nove łe ndarà a sorascrìvar chełe za ezistenti."

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"headerText\n"
"label\n"
"string.text"
msgid "Welcome to the %PRODUCTNAME Database Wizard"
msgstr "Benvenjesto a ła Creasion guidà database de %PRODUCTNAME"

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"helpText\n"
"label\n"
"string.text"
msgid "Use the Database Wizard to create a new database, open an existing database file, or connect to a database stored on a server."
msgstr "Dòpara ła Creasion guidà database par crear un novo database, vèrzare un database ezistente o conétarte a un database memorizà so un server."

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"sourceTypeHeader\n"
"label\n"
"string.text"
msgid "What do you want to do?"
msgstr "Come vuto ndar vanti?"

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"createDatabase\n"
"label\n"
"string.text"
msgid "Create a n_ew database"
msgstr "Crea un n_ovo database"

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"embeddeddbLabel\n"
"label\n"
"string.text"
msgid "_Embedded database:"
msgstr "Database _incorporà:"

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"openExistingDatabase\n"
"label\n"
"string.text"
msgid "Open an existing database _file"
msgstr "Verzi un _file de database ezistente"

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"docListLabel\n"
"label\n"
"string.text"
msgid "_Recently used:"
msgstr "Doparà de _resente:"

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"openDatabase\n"
"label\n"
"string.text"
msgid "Open"
msgstr "Verzi"

#: generalpagewizard.ui
msgctxt ""
"generalpagewizard.ui\n"
"connectDatabase\n"
"label\n"
"string.text"
msgid "Connect to an e_xisting database"
msgstr "Coneti a un database ezi_stente"

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Host name:"
msgstr "Nome _host:"

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Port number:"
msgstr "Nùmaro _porta:"

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"socketLabel\n"
"label\n"
"string.text"
msgid "Socket:"
msgstr "Socket:"

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"driverClassLabel\n"
"label\n"
"string.text"
msgid "MySQL JDBC d_river class:"
msgstr "Clase de d_river JDBC MySQL:"

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"testDriverClassButton\n"
"label\n"
"string.text"
msgid "Test Class"
msgstr "Prova ła clase"

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Connection Settings"
msgstr "Inpostasion de conesion"

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"charsetlabel\n"
"label\n"
"string.text"
msgid "_Character set:"
msgstr "Tipołozìa de _caràtare:"

#: generalspecialjdbcdetailspage.ui
msgctxt ""
"generalspecialjdbcdetailspage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Data Conversion"
msgstr "Conversion de i dati"

#: generatedvaluespage.ui
msgctxt ""
"generatedvaluespage.ui\n"
"autoretrieve\n"
"label\n"
"string.text"
msgid "Re_trieve generated values"
msgstr "Consì_dera i vałori generà"

#: generatedvaluespage.ui
msgctxt ""
"generatedvaluespage.ui\n"
"statementft\n"
"label\n"
"string.text"
msgid "_Auto-increment statement:"
msgstr "Espresion incremento _automàtego:"

#: generatedvaluespage.ui
msgctxt ""
"generatedvaluespage.ui\n"
"queryft\n"
"label\n"
"string.text"
msgid "_Query of generated values:"
msgstr "Inte_rogasion so i vałori creài:"

#: generatedvaluespage.ui
msgctxt ""
"generatedvaluespage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Settings"
msgstr "Inpostasion"

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"IndexDesignDialog\n"
"title\n"
"string.text"
msgid "Indexes"
msgstr "Ìndezi"

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"ID_INDEX_NEW\n"
"label\n"
"string.text"
msgid "New Index"
msgstr "Novo ìndeze"

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"ID_INDEX_DROP\n"
"label\n"
"string.text"
msgid "Delete Current Index"
msgstr "Ełìmina el ìndeze corente"

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"ID_INDEX_RENAME\n"
"label\n"
"string.text"
msgid "Rename Current Index"
msgstr "Renòmina el ìndeze corente"

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"ID_INDEX_SAVE\n"
"label\n"
"string.text"
msgid "Save Current Index"
msgstr "Salva el ìndeze corente"

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"ID_INDEX_RESET\n"
"label\n"
"string.text"
msgid "Reset Current Index"
msgstr "Reinposta l'ìndeze corente"

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"DESC_LABEL\n"
"label\n"
"string.text"
msgid "Index identifier:"
msgstr "Identifigador ìndeze:"

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"UNIQUE\n"
"label\n"
"string.text"
msgid "_Unique"
msgstr "_Unìvego"

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"FIELDS_LABEL\n"
"label\n"
"string.text"
msgid "Fields:"
msgstr "Canpi:"

#: indexdesigndialog.ui
msgctxt ""
"indexdesigndialog.ui\n"
"INDEX_DETAILS\n"
"label\n"
"string.text"
msgid "Index Details"
msgstr "Detaji ìndeze"

#: jdbcconnectionpage.ui
msgctxt ""
"jdbcconnectionpage.ui\n"
"header\n"
"label\n"
"string.text"
msgid "Set Up a Connection to a JDBC Database"
msgstr "Configura na conesion co un database JDBC"

#: jdbcconnectionpage.ui
msgctxt ""
"jdbcconnectionpage.ui\n"
"helptext\n"
"label\n"
"string.text"
msgid "Please enter the required information to connect to a JDBC database. Please contact your system administrator if you are unsure about the following settings."
msgstr "Meti rento łe informasion nesesarie par cołegarse so un database JDBC. Se no te si mìa seguro de łe inpostasion seguenti, contata l'aministrador de sistema."

#: jdbcconnectionpage.ui
msgctxt ""
"jdbcconnectionpage.ui\n"
"browseurllabel\n"
"label\n"
"string.text"
msgid "Path to the dBASE files:"
msgstr "Parcorso ai file dBASE:"

#: jdbcconnectionpage.ui
msgctxt ""
"jdbcconnectionpage.ui\n"
"create\n"
"label\n"
"string.text"
msgid "_Create New"
msgstr "_Crea novo"

#: jdbcconnectionpage.ui
msgctxt ""
"jdbcconnectionpage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "_Browse…"
msgstr "_Sfoja..."

#: jdbcconnectionpage.ui
msgctxt ""
"jdbcconnectionpage.ui\n"
"jdbcLabel\n"
"label\n"
"string.text"
msgid "JDBC d_river class:"
msgstr "Clase de d_river JDBC:"

#: jdbcconnectionpage.ui
msgctxt ""
"jdbcconnectionpage.ui\n"
"jdbcButton\n"
"label\n"
"string.text"
msgid "_Test Class"
msgstr "_Prova ła clase"

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"JoinDialog\n"
"title\n"
"string.text"
msgid "Join Properties"
msgstr "Propietà de łe rełasion"

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Tables Involved"
msgstr "Tabełe considarà"

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Fields Involved"
msgstr "Canpi considarà"

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "_Type:"
msgstr "_Tipo:"

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"natural\n"
"label\n"
"string.text"
msgid "Natural"
msgstr "Naturałe"

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Options"
msgstr "Opsion"

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"liststore1\n"
"0\n"
"stringlist.text"
msgid "Inner join"
msgstr "Rełasion interna"

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"liststore1\n"
"1\n"
"stringlist.text"
msgid "Left join"
msgstr "Rełasion sanca"

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"liststore1\n"
"2\n"
"stringlist.text"
msgid "Right join"
msgstr "Rełasion drita"

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"liststore1\n"
"3\n"
"stringlist.text"
msgid "Full (outer) join"
msgstr "Rełasion conpleta (esterna)"

#: joindialog.ui
msgctxt ""
"joindialog.ui\n"
"liststore1\n"
"4\n"
"stringlist.text"
msgid "Cross join"
msgstr "Rełasion incrozà"

#: ldapconnectionpage.ui
msgctxt ""
"ldapconnectionpage.ui\n"
"header\n"
"label\n"
"string.text"
msgid "Set Up a Connection to an LDAP Directory"
msgstr "Configura na conesion a na directory LDAP"

#: ldapconnectionpage.ui
msgctxt ""
"ldapconnectionpage.ui\n"
"helpLabel\n"
"label\n"
"string.text"
msgid "Please enter the required information to connect to an LDAP directory. Please contact your system administrator if you are unsure about the following settings."
msgstr "Meti rento łe informasion nesesarie par cołegarse co na directory LDAP. Se no te si mìa seguro de łe inpostasion seguenti, contata l'aministrador de sistema."

#: ldapconnectionpage.ui
msgctxt ""
"ldapconnectionpage.ui\n"
"hostNameLabel\n"
"label\n"
"string.text"
msgid "_Server:"
msgstr "_Server:"

#: ldapconnectionpage.ui
msgctxt ""
"ldapconnectionpage.ui\n"
"portNumLabel\n"
"label\n"
"string.text"
msgid "_Port number:"
msgstr "Nùmaro _porta:"

#: ldapconnectionpage.ui
msgctxt ""
"ldapconnectionpage.ui\n"
"portNumDefLabel\n"
"label\n"
"string.text"
msgid "Default: 389"
msgstr "Predefinìa: 389"

#: ldapconnectionpage.ui
msgctxt ""
"ldapconnectionpage.ui\n"
"baseDNLabel\n"
"label\n"
"string.text"
msgid "Base _DN:"
msgstr "_DN baze:"

#: ldapconnectionpage.ui
msgctxt ""
"ldapconnectionpage.ui\n"
"useSSLCheckbutton\n"
"label\n"
"string.text"
msgid "Use _secure connection (SSL)"
msgstr "Dòpara cołegamento _seguro (SSL)"

#: ldappage.ui
msgctxt ""
"ldappage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Base DN:"
msgstr "DN _baze:"

#: ldappage.ui
msgctxt ""
"ldappage.ui\n"
"useSSLCheckbutton\n"
"label\n"
"string.text"
msgid "Use secure connection (SSL)"
msgstr "Dòpara cołegamento seguro (SSL)"

#: ldappage.ui
msgctxt ""
"ldappage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Port number:"
msgstr "Nùmaro _porta:"

#: ldappage.ui
msgctxt ""
"ldappage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Maximum number of _records:"
msgstr "Nùmaro màsimo de _rejistrasion dati:"

#: ldappage.ui
msgctxt ""
"ldappage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Connection Settings"
msgstr "Inpostasion de conesion"

#: migratepage.ui
msgctxt ""
"migratepage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Migration Progress"
msgstr "Progresion inte ła migrasion"

#: migratepage.ui
msgctxt ""
"migratepage.ui\n"
"count\n"
"label\n"
"string.text"
msgid "The database document contains $forms$ form(s) and $reports$ report(s), which are currently being processed:"
msgstr "El documento database contien $forms$ formułari(o) e $reports$ rezoconto/i, che i ze in faze de ełaborasion:"

#: migratepage.ui
msgctxt ""
"migratepage.ui\n"
"done\n"
"label\n"
"string.text"
msgid "All forms and reports have been successfully processed. Press 'Next' to show a detailed summary."
msgstr "Tuti i formułari e i raporti i ze stai ełaborài coretamente. Struca 'Seguente' par mostrar un somario detajà."

#: migratepage.ui
msgctxt ""
"migratepage.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Overall progress:"
msgstr "Progresion conplesiva:"

#: migratepage.ui
msgctxt ""
"migratepage.ui\n"
"overall\n"
"label\n"
"string.text"
msgid "document $current$ of $overall$"
msgstr "documento $current$ de $overall$"

#: migratepage.ui
msgctxt ""
"migratepage.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Current progress:"
msgstr "Progresion:"

#: migratepage.ui
msgctxt ""
"migratepage.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Current object:"
msgstr "Ojeto corente:"

#: mysqlnativepage.ui
msgctxt ""
"mysqlnativepage.ui\n"
"connectionheader\n"
"label\n"
"string.text"
msgid "Connection Settings"
msgstr "Inpostasion de conesion"

#: mysqlnativepage.ui
msgctxt ""
"mysqlnativepage.ui\n"
"usernamelabel\n"
"label\n"
"string.text"
msgid "_User name:"
msgstr "Nome _utente:"

#: mysqlnativepage.ui
msgctxt ""
"mysqlnativepage.ui\n"
"passwordrequired\n"
"label\n"
"string.text"
msgid "Password required"
msgstr "Password rechiesta"

#: mysqlnativepage.ui
msgctxt ""
"mysqlnativepage.ui\n"
"userheader\n"
"label\n"
"string.text"
msgid "User Authentication"
msgstr "Autentegasion utente"

#: mysqlnativepage.ui
msgctxt ""
"mysqlnativepage.ui\n"
"charsetlabel\n"
"label\n"
"string.text"
msgid "_Character set:"
msgstr "Tipołozìa de _caràtare:"

#: mysqlnativepage.ui
msgctxt ""
"mysqlnativepage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Data Conversion"
msgstr "Conversion de i dati"

#: mysqlnativesettings.ui
msgctxt ""
"mysqlnativesettings.ui\n"
"dbnamelabel\n"
"label\n"
"string.text"
msgid "_Database name:"
msgstr "Nome _database:"

#: mysqlnativesettings.ui
msgctxt ""
"mysqlnativesettings.ui\n"
"hostport\n"
"label\n"
"string.text"
msgid "Se_rver/port"
msgstr "Se_rver/porta"

#: mysqlnativesettings.ui
msgctxt ""
"mysqlnativesettings.ui\n"
"serverlabel\n"
"label\n"
"string.text"
msgid "_Server:"
msgstr "_Server:"

#: mysqlnativesettings.ui
msgctxt ""
"mysqlnativesettings.ui\n"
"portlabel\n"
"label\n"
"string.text"
msgid "_Port:"
msgstr "_Porta:"

#: mysqlnativesettings.ui
msgctxt ""
"mysqlnativesettings.ui\n"
"defaultport\n"
"label\n"
"string.text"
msgid "Default: 3306"
msgstr "Predefinìa: 3306"

#: mysqlnativesettings.ui
msgctxt ""
"mysqlnativesettings.ui\n"
"socketlabel\n"
"label\n"
"string.text"
msgid "So_cket:"
msgstr "So_cket:"

#: mysqlnativesettings.ui
msgctxt ""
"mysqlnativesettings.ui\n"
"namedpipelabel\n"
"label\n"
"string.text"
msgid "Named p_ipe:"
msgstr "P_ipe co nome:"

#: namematchingpage.ui
msgctxt ""
"namematchingpage.ui\n"
"all\n"
"label\n"
"string.text"
msgid "_All"
msgstr "_Tuto"

#: namematchingpage.ui
msgctxt ""
"namematchingpage.ui\n"
"none\n"
"label\n"
"string.text"
msgid "Non_e"
msgstr "S_ensa"

#: namematchingpage.ui
msgctxt ""
"namematchingpage.ui\n"
"leftlabel\n"
"label\n"
"string.text"
msgid "Source table: "
msgstr "Tabeła sorjente:"

#: namematchingpage.ui
msgctxt ""
"namematchingpage.ui\n"
"rightlabel\n"
"label\n"
"string.text"
msgid "Destination table: "
msgstr "Tabeła destinasion:"

#: odbcpage.ui
msgctxt ""
"odbcpage.ui\n"
"charsetlabel\n"
"label\n"
"string.text"
msgid "_Character set:"
msgstr "Tipołozìa de _caràtare:"

#: odbcpage.ui
msgctxt ""
"odbcpage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Data Conversion"
msgstr "Conversion de i dati"

#: odbcpage.ui
msgctxt ""
"odbcpage.ui\n"
"optionslabel\n"
"label\n"
"string.text"
msgid "ODBC _options:"
msgstr "_Opsion ODBC:"

#: odbcpage.ui
msgctxt ""
"odbcpage.ui\n"
"useCatalogCheckbutton\n"
"label\n"
"string.text"
msgid "Use catalog for file-based databases"
msgstr "Dòpara el catàłogo par i database bazà so file"

#: odbcpage.ui
msgctxt ""
"odbcpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Optional Settings"
msgstr "Inpostasion opsionałi"

#: parametersdialog.ui
msgctxt ""
"parametersdialog.ui\n"
"Parameters\n"
"title\n"
"string.text"
msgid "Parameter Input"
msgstr "Spesìfega paràmetro"

#: parametersdialog.ui
msgctxt ""
"parametersdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Value:"
msgstr "_Vałor:"

#: parametersdialog.ui
msgctxt ""
"parametersdialog.ui\n"
"next\n"
"label\n"
"string.text"
msgid "_Next"
msgstr "_Seguente"

#: parametersdialog.ui
msgctxt ""
"parametersdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Parameters"
msgstr "_Paràmetri"

#: password.ui
msgctxt ""
"password.ui\n"
"PasswordDialog\n"
"title\n"
"string.text"
msgid "Change Password"
msgstr "Canbia password"

#: password.ui
msgctxt ""
"password.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Old p_assword:"
msgstr "Vecia p_assword:"

#: password.ui
msgctxt ""
"password.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Password:"
msgstr "_Password:"

#: password.ui
msgctxt ""
"password.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "_Confirm password:"
msgstr "_Conferma password:"

#: password.ui
msgctxt ""
"password.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "User “$name$:  $”"
msgstr "Utente “$name$:  $”"

#: preparepage.ui
msgctxt ""
"preparepage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Welcome to the Database Macro Migration Wizard"
msgstr "Benvenjesto a ła Creasion guidà de ła migrasion de łe macro"

#: preparepage.ui
msgctxt ""
"preparepage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid ""
"This wizard will guide you through the task of migrating your macros.\n"
"\n"
"After you finished it, all macros which were formerly embedded into the forms and reports of the current database document will have been moved to the document itself. In this course, libraries will be renamed as needed.\n"
"\n"
"If your forms and reports contain references to those macros, they will be adjusted, where possible.\n"
"\n"
"Before the migration can start, all forms, reports, queries and tables belonging to the document must be closed. Press 'Next' to do so."
msgstr ""
"'Sta prosedura guidà ła te jutarà scaveso i pasaji par ła migrasion de łe to macro.\n"
"\n"
"Dopo che te ło ghe fenìo, tute łe macro che prima łe jera incorporàe rento formułari e rezoconti de 'sto database, łe venjarà moveste rento el documento. Inte 'sta oparasion łe łibrarìe łe venjarà renominàe drio cueło che serve.\n"
"\n"
"Se i to formułari e rezoconti i contien refarimenti a chełe macro, i venjarà sistemài ndove che sarà posìbiłe.\n"
"\n"
"Prima che tache ła migrasion, tuti i formułari, rezoconti, reserche e tabełe de'l documento łe ga da ndar saràe su. Struca 'Seguente' par tacar l'oparasion."

#: preparepage.ui
msgctxt ""
"preparepage.ui\n"
"closedocerror\n"
"label\n"
"string.text"
msgid "Not all objects could be closed. Please close them manually, and re-start the wizard."
msgstr "No ze mìa sta' posìbiłe sarar su tuti i ojeti. Sàrei su a man e reavìa ła creasion guidà."

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"QueryFilterDialog\n"
"title\n"
"string.text"
msgid "Standard Filter"
msgstr "Filtro standard"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Operator"
msgstr "Operador"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Field name"
msgstr "Nome de canpo"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Condition"
msgstr "Condision"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"field1\n"
"0\n"
"stringlist.text"
msgid "- none -"
msgstr "- njanca uno -"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"0\n"
"stringlist.text"
msgid "="
msgstr "="

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"1\n"
"stringlist.text"
msgid "<>"
msgstr "<>"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"2\n"
"stringlist.text"
msgid "<"
msgstr "<"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"3\n"
"stringlist.text"
msgid "<="
msgstr "<="

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"4\n"
"stringlist.text"
msgid ">"
msgstr ">"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"5\n"
"stringlist.text"
msgid ">="
msgstr ">="

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"6\n"
"stringlist.text"
msgid "like"
msgstr "sìmiłe"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"7\n"
"stringlist.text"
msgid "not like"
msgstr "mìa sìmiłe"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"8\n"
"stringlist.text"
msgid "null"
msgstr "vodo"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"cond1\n"
"9\n"
"stringlist.text"
msgid "not null"
msgstr "mìa vodo"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"field2\n"
"0\n"
"stringlist.text"
msgid "- none -"
msgstr "- njanca uno -"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"field3\n"
"0\n"
"stringlist.text"
msgid "- none -"
msgstr "- njanca uno -"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "Value"
msgstr "Vałor"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"op2\n"
"0\n"
"stringlist.text"
msgid "AND"
msgstr "E"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"op2\n"
"1\n"
"stringlist.text"
msgid "OR"
msgstr "O"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"op3\n"
"0\n"
"stringlist.text"
msgid "AND"
msgstr "E"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"op3\n"
"1\n"
"stringlist.text"
msgid "OR"
msgstr "O"

#: queryfilterdialog.ui
msgctxt ""
"queryfilterdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Criteria"
msgstr "Creteri"

#: querypropertiesdialog.ui
msgctxt ""
"querypropertiesdialog.ui\n"
"QueryPropertiesDialog\n"
"title\n"
"string.text"
msgid "Query Properties"
msgstr "Propietà de l'intarogasion"

#: querypropertiesdialog.ui
msgctxt ""
"querypropertiesdialog.ui\n"
"limit-label\n"
"label\n"
"string.text"
msgid "Limit:"
msgstr "Łimite:"

#: querypropertiesdialog.ui
msgctxt ""
"querypropertiesdialog.ui\n"
"distinct\n"
"label\n"
"string.text"
msgid "Yes"
msgstr "Sì"

#: querypropertiesdialog.ui
msgctxt ""
"querypropertiesdialog.ui\n"
"nondistinct\n"
"label\n"
"string.text"
msgid "No"
msgstr "No"

#: querypropertiesdialog.ui
msgctxt ""
"querypropertiesdialog.ui\n"
"distinctvalues\n"
"label\n"
"string.text"
msgid "Distinct values:"
msgstr "Vałori distinti:"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"RelationDialog\n"
"title\n"
"string.text"
msgid "Relations"
msgstr "Rełasion"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Tables Involved"
msgstr "Tabełe considarà"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Fields Involved"
msgstr "Canpi considarà"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"addaction\n"
"label\n"
"string.text"
msgid "_No action"
msgstr "_Nesuna operasion"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"addcascade\n"
"label\n"
"string.text"
msgid "_Update cascade"
msgstr "_Ajorna cascada"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"addnull\n"
"label\n"
"string.text"
msgid "_Set null"
msgstr "_Inposta nuło"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"adddefault\n"
"label\n"
"string.text"
msgid "Set _default"
msgstr "Inposta pre_definìo"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Update Options"
msgstr "Opsion de ajornamento"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"delaction\n"
"label\n"
"string.text"
msgid "_No action"
msgstr "_Njanca na oparasion"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"delcascade\n"
"label\n"
"string.text"
msgid "Delete _cascade"
msgstr "Ełìmina ca_scada"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"delnull\n"
"label\n"
"string.text"
msgid "_Set null"
msgstr "_Inposta null"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"deldefault\n"
"label\n"
"string.text"
msgid "Set _default"
msgstr "Inposta pre_definìo"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Delete Options"
msgstr "Opsion de ełiminasion"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"liststore1\n"
"0\n"
"stringlist.text"
msgid "Inner join"
msgstr "Rełasion interna"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"liststore1\n"
"1\n"
"stringlist.text"
msgid "Left join"
msgstr "Rełasion sanca"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"liststore1\n"
"2\n"
"stringlist.text"
msgid "Right join"
msgstr "Rełasion drita"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"liststore1\n"
"3\n"
"stringlist.text"
msgid "Full (outer) join"
msgstr "Rełasion conpleta (esterna)"

#: relationdialog.ui
msgctxt ""
"relationdialog.ui\n"
"liststore1\n"
"4\n"
"stringlist.text"
msgid "Cross join"
msgstr "Rełasion incrozà"

#: rowheightdialog.ui
msgctxt ""
"rowheightdialog.ui\n"
"RowHeightDialog\n"
"title\n"
"string.text"
msgid "Row Height"
msgstr "Altesa riga"

#: rowheightdialog.ui
msgctxt ""
"rowheightdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Height:"
msgstr "_Altesa:"

#: rowheightdialog.ui
msgctxt ""
"rowheightdialog.ui\n"
"automatic\n"
"label\n"
"string.text"
msgid "_Automatic"
msgstr "_Automàtega"

#: rtfcopytabledialog.ui
msgctxt ""
"rtfcopytabledialog.ui\n"
"RTFCopyTable\n"
"title\n"
"string.text"
msgid "Copy RTF Table"
msgstr "Copia tabeła RTF"

#: savedialog.ui
msgctxt ""
"savedialog.ui\n"
"SaveDialog\n"
"title\n"
"string.text"
msgid "Save As"
msgstr "Salva co nome"

#: savedialog.ui
msgctxt ""
"savedialog.ui\n"
"descriptionft\n"
"label\n"
"string.text"
msgid "Please enter a name for the object to be created:"
msgstr "Meti rento un nome par l'ojeto da crear:"

#: savedialog.ui
msgctxt ""
"savedialog.ui\n"
"catalogft\n"
"label\n"
"string.text"
msgid "_Catalog:"
msgstr "_Catàłogo:"

#: savedialog.ui
msgctxt ""
"savedialog.ui\n"
"schemaft\n"
"label\n"
"string.text"
msgid "_Schema:"
msgstr "_Schema:"

#: saveindexdialog.ui
msgctxt ""
"saveindexdialog.ui\n"
"SaveIndexDialog\n"
"title\n"
"string.text"
msgid "Exit Index Design"
msgstr "Va fora da'l Creador de ìndeze"

#: saveindexdialog.ui
msgctxt ""
"saveindexdialog.ui\n"
"SaveIndexDialog\n"
"text\n"
"string.text"
msgid "Do you want to save the changes made to the current index?"
msgstr "Vuto salvar łe modìfeghe inte'l ìndeze corente?"

#: savemodifieddialog.ui
msgctxt ""
"savemodifieddialog.ui\n"
"SaveModifiedDialog\n"
"text\n"
"string.text"
msgid "Do you want to save the changes?"
msgstr "Vuto salvar łe modìfeghe?"

#: savemodifieddialog.ui
msgctxt ""
"savemodifieddialog.ui\n"
"SaveModifiedDialog\n"
"secondary_text\n"
"string.text"
msgid "The current record has been changed."
msgstr "Ła rejistrasion dati corente ła ze stà modifegà."

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"SortDialog\n"
"title\n"
"string.text"
msgid "Sort Order"
msgstr "Órdene"

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Operator"
msgstr "Operador"

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "and then"
msgstr "cuindi par"

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "and then"
msgstr "e dopo par"

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Field name"
msgstr "Nome canpo"

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Order"
msgstr "Secuensa"

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"value1\n"
"0\n"
"stringlist.text"
msgid "ascending"
msgstr "cresente"

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"value1\n"
"1\n"
"stringlist.text"
msgid "descending"
msgstr "decresente"

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"value2\n"
"0\n"
"stringlist.text"
msgid "ascending"
msgstr "cresente"

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"value2\n"
"1\n"
"stringlist.text"
msgid "descending"
msgstr "decresente"

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"value3\n"
"0\n"
"stringlist.text"
msgid "ascending"
msgstr "cresente"

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"value3\n"
"1\n"
"stringlist.text"
msgid "descending"
msgstr "decresente"

#: sortdialog.ui
msgctxt ""
"sortdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Sort Order"
msgstr "Órdene"

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"header\n"
"label\n"
"string.text"
msgid "Set up connection to a MySQL database using JDBC"
msgstr "Configura na conesion co un database MySQL doparando JDBC"

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"helpLabel\n"
"label\n"
"string.text"
msgid "Please enter the required information to connect to a MySQL database using JDBC. Note that a JDBC driver class must be installed on your system and registered with %PRODUCTNAME. Please contact your system administrator if you are unsure about the following settings. "
msgstr "Meti rento łe informasion nesesarie par ła conesion co un database MySQL doparando JDBC. Ocore che na clase de driver JDBC ła sie stà instałà inte'l sistema e ła sie rejistrà co %PRODUCTNAME. Se no te si mìa seguro de łe inpostasion seguenti, contata l'aministrador de sistema. "

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"dbNameLabel\n"
"label\n"
"string.text"
msgid "_Database name:"
msgstr "Nome _database:"

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"hostNameLabel\n"
"label\n"
"string.text"
msgid "_Server:"
msgstr "_Server:"

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"portNumLabel\n"
"label\n"
"string.text"
msgid "_Port number:"
msgstr "Nùmaro _porta:"

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"portNumDefLabel\n"
"label\n"
"string.text"
msgid "Default: 3306"
msgstr "Predefinìa: 3306"

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"jdbcDriverLabel\n"
"label\n"
"string.text"
msgid "MySQL JDBC d_river class:"
msgstr "Clase de d_river JDBC MySQL:"

#: specialjdbcconnectionpage.ui
msgctxt ""
"specialjdbcconnectionpage.ui\n"
"testDriverButton\n"
"label\n"
"string.text"
msgid "_Test Class"
msgstr "_Prova ła clase"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"usesql92\n"
"label\n"
"string.text"
msgid "Use SQL92 naming constraints"
msgstr "Dòpara łe łimitasion par i nomi SQL92"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"append\n"
"label\n"
"string.text"
msgid "Append the table alias name on SELECT statements"
msgstr "Zonta l'alias de ła tabeła inte łe istrusion SELECT"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"useas\n"
"label\n"
"string.text"
msgid "Use keyword AS before table alias names"
msgstr "Dòpara paroła ciave AS prima de i nomi alias de ła tabeła"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"useoj\n"
"label\n"
"string.text"
msgid "Use Outer Join syntax '{oj }'"
msgstr "Dòpara ła sintasi de rełasion esterna '{oj }'"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"ignoreprivs\n"
"label\n"
"string.text"
msgid "Ignore the privileges from the database driver"
msgstr "Injora łe autorizasion de'l driver de'l database"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"replaceparams\n"
"label\n"
"string.text"
msgid "Replace named parameters with '?'"
msgstr "Sostituisi i paràmetri denominà co '?'"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"displayver\n"
"label\n"
"string.text"
msgid "Display version columns (when available)"
msgstr "Vizuałiza łe cołone de ła version (se desponìbiłi)"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"usecatalogname\n"
"label\n"
"string.text"
msgid "Use catalog name in SELECT statements"
msgstr "Dòpara el nome de'l catałogo inte łe istrusion SELECT"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"useschemaname\n"
"label\n"
"string.text"
msgid "Use schema name in SELECT statements"
msgstr "Dòpara el nome de'l schema inte łe istrusion SELECT"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"createindex\n"
"label\n"
"string.text"
msgid "Create index with ASC or DESC statement"
msgstr "Crea ìndeze co istrusion ASC o DESC"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"eol\n"
"label\n"
"string.text"
msgid "End text lines with CR+LF"
msgstr "Termina łe righe testo co CR+LF"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"ignorecurrency\n"
"label\n"
"string.text"
msgid "Ignore currency field information"
msgstr "Injora l'informasion de'l canpo moneda"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"inputchecks\n"
"label\n"
"string.text"
msgid "Form data input checks for required fields"
msgstr "L'input dati formułaro controła i canpi obligatori"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"useodbcliterals\n"
"label\n"
"string.text"
msgid "Use ODBC conformant date/time literals"
msgstr "Dòpara vałori de data/ora conformi a ODBC"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"primarykeys\n"
"label\n"
"string.text"
msgid "Supports primary keys"
msgstr "Suporta ciavi primarie"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"resulttype\n"
"label\n"
"string.text"
msgid "Respect the result set type from the database driver"
msgstr "Respeta el tipo de rezultài da'l driver de'l database"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"comparisonft\n"
"label\n"
"string.text"
msgid "Comparison of Boolean values:"
msgstr "Confronto de vałori booleani:"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"comparison\n"
"0\n"
"stringlist.text"
msgid "Default"
msgstr "Predefinìo"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"comparison\n"
"1\n"
"stringlist.text"
msgid "SQL"
msgstr "SQL"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"comparison\n"
"2\n"
"stringlist.text"
msgid "Mixed"
msgstr "Misto"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"comparison\n"
"3\n"
"stringlist.text"
msgid "MS Access"
msgstr "MS Access"

#: specialsettingspage.ui
msgctxt ""
"specialsettingspage.ui\n"
"rowsft\n"
"label\n"
"string.text"
msgid "Rows to scan column types:"
msgstr "Righe da anałizar par i tipi de cołona:"

#: sqlexception.ui
msgctxt ""
"sqlexception.ui\n"
"SQLExceptionDialog\n"
"title\n"
"string.text"
msgid "Error Details"
msgstr "Detaji eror"

#: sqlexception.ui
msgctxt ""
"sqlexception.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Error _list:"
msgstr "Łista erori:"

#: sqlexception.ui
msgctxt ""
"sqlexception.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Description:"
msgstr "_Descrision:"

#: summarypage.ui
msgctxt ""
"summarypage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Summary"
msgstr "Somario"

#: summarypage.ui
msgctxt ""
"summarypage.ui\n"
"success\n"
"label\n"
"string.text"
msgid "The migration was successful. Below is a log of the actions which have been taken to your document."
msgstr "Ła migrasion ła ze finìa coretamente. Soto ghe ze un rejistro de asion fazeste inte'l to documento."

#: summarypage.ui
msgctxt ""
"summarypage.ui\n"
"failure\n"
"label\n"
"string.text"
msgid "The migration was not successful. Examine the migration log below for details."
msgstr "Ła migrasion no ła ze mìa finìa coratamente. Controła el rejistro de migrasion chi soto par i detaji."

#: tabledesignsavemodifieddialog.ui
msgctxt ""
"tabledesignsavemodifieddialog.ui\n"
"TableDesignSaveModifiedDialog\n"
"text\n"
"string.text"
msgid "Do you want to save the changes?"
msgstr "Vuto salvar łe modìfeghe?"

#: tabledesignsavemodifieddialog.ui
msgctxt ""
"tabledesignsavemodifieddialog.ui\n"
"TableDesignSaveModifiedDialog\n"
"secondary_text\n"
"string.text"
msgid "The table has been changed."
msgstr "Ła tabeła ła ze canbià."

#: tablesfilterdialog.ui
msgctxt ""
"tablesfilterdialog.ui\n"
"TablesFilterDialog\n"
"title\n"
"string.text"
msgid "Tables Filter"
msgstr "Filtro tabełe"

#: tablesfilterpage.ui
msgctxt ""
"tablesfilterpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Mark the tables that should be visible for the applications."
msgstr "Senja łe tabełe che te vol rèndar vizìbiłi par łe aplegasion."

#: tablesfilterpage.ui
msgctxt ""
"tablesfilterpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Tables and Table Filter"
msgstr "Tabełe e filtro par tabełe"

#: tablesjoindialog.ui
msgctxt ""
"tablesjoindialog.ui\n"
"tables\n"
"label\n"
"string.text"
msgid "Tables"
msgstr "Tabełe"

#: tablesjoindialog.ui
msgctxt ""
"tablesjoindialog.ui\n"
"queries\n"
"label\n"
"string.text"
msgid "Queries"
msgstr "Intarogasion"

#: tablesjoindialog.ui
msgctxt ""
"tablesjoindialog.ui\n"
"title\n"
"label\n"
"string.text"
msgid "Add Tables"
msgstr "Zonta tabełe"

#: tablesjoindialog.ui
msgctxt ""
"tablesjoindialog.ui\n"
"alttitle\n"
"label\n"
"string.text"
msgid "Add Table or Query"
msgstr "Zonta ła tabeła sełesionada o ła intarogasion"

#: textconnectionsettings.ui
msgctxt ""
"textconnectionsettings.ui\n"
"TextConnectionSettingsDialog\n"
"title\n"
"string.text"
msgid "Text Connection Settings"
msgstr "Inpostasion de conesion testo"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"textfile\n"
"label\n"
"string.text"
msgid "Plain text files (*.txt)"
msgstr "File de testo sénplise (*.txt)"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"csvfile\n"
"label\n"
"string.text"
msgid "Comma-separated value files (*.csv)"
msgstr "File co vałori separà da virgołe (*.csv)"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"custom\n"
"label\n"
"string.text"
msgid "Custom:"
msgstr "Parsonałizà:"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"example\n"
"label\n"
"string.text"
msgid "Custom: *.abc"
msgstr "Parsonałizà: *.abc"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"extensionheader\n"
"label\n"
"string.text"
msgid "Specify the Type of Files You Want to Access"
msgstr "Spesìfega el tipo de file a cui acedere"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"containsheaders\n"
"label\n"
"string.text"
msgid "_Text contains headers"
msgstr "El _testo el contien ła riga de intestasion"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"fieldlabel\n"
"label\n"
"string.text"
msgid "Field separator:"
msgstr "Separador de canpo:"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"textlabel\n"
"label\n"
"string.text"
msgid "Text separator:"
msgstr "Separador de testo:"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"decimallabel\n"
"label\n"
"string.text"
msgid "Decimal separator:"
msgstr "Caràtare de separasion desimałi:"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"thousandslabel\n"
"label\n"
"string.text"
msgid "Thousands separator:"
msgstr "Caràtare de separasion de i mejari:"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"decimalseparator\n"
"0\n"
"stringlist.text"
msgid "."
msgstr "."

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"decimalseparator\n"
"1\n"
"stringlist.text"
msgid ","
msgstr ","

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"decimalseparator\n"
"2\n"
"stringlist.text"
msgid ";"
msgstr ";"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"decimalseparator\n"
"3\n"
"stringlist.text"
msgid ":"
msgstr ":"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"thousandsseparator\n"
"0\n"
"stringlist.text"
msgid "."
msgstr "."

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"thousandsseparator\n"
"1\n"
"stringlist.text"
msgid ","
msgstr ","

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"formatlabel\n"
"label\n"
"string.text"
msgid "Row Format"
msgstr "Formato riga"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"charsetlabel\n"
"label\n"
"string.text"
msgid "_Character set:"
msgstr "Tipołozìa de _caràtare:"

#: textpage.ui
msgctxt ""
"textpage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Data Conversion"
msgstr "Conversion de i dati"

#: typeselectpage.ui
msgctxt ""
"typeselectpage.ui\n"
"columns\n"
"label\n"
"string.text"
msgid "Column Information"
msgstr "Informasion cołona"

#: typeselectpage.ui
msgctxt ""
"typeselectpage.ui\n"
"autolabel\n"
"label\n"
"string.text"
msgid "Lines (ma_x.):"
msgstr "Righe (ma_x.):"

#: typeselectpage.ui
msgctxt ""
"typeselectpage.ui\n"
"autobutton\n"
"label\n"
"string.text"
msgid "_Auto"
msgstr "_Automàtego"

#: typeselectpage.ui
msgctxt ""
"typeselectpage.ui\n"
"autotype\n"
"label\n"
"string.text"
msgid "Automatic Type Recognition"
msgstr "Reconosimento autom. tipo"

#: useradmindialog.ui
msgctxt ""
"useradmindialog.ui\n"
"UserAdminDialog\n"
"title\n"
"string.text"
msgid "User Administration"
msgstr "Aministrasion utenti"

#: useradmindialog.ui
msgctxt ""
"useradmindialog.ui\n"
"settings\n"
"label\n"
"string.text"
msgid "User Settings"
msgstr "Inpostasion utente"

#: useradminpage.ui
msgctxt ""
"useradminpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Us_er:"
msgstr "Ut_ente:"

#: useradminpage.ui
msgctxt ""
"useradminpage.ui\n"
"add\n"
"label\n"
"string.text"
msgid "_Add User..."
msgstr "_Zonta utente..."

#: useradminpage.ui
msgctxt ""
"useradminpage.ui\n"
"changepass\n"
"label\n"
"string.text"
msgid "Change _Password..."
msgstr "Canbia _password..."

#: useradminpage.ui
msgctxt ""
"useradminpage.ui\n"
"delete\n"
"label\n"
"string.text"
msgid "_Delete User..."
msgstr "_Ełìmena utente..."

#: useradminpage.ui
msgctxt ""
"useradminpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "User Selection"
msgstr "Sełesion utente"

#: useradminpage.ui
msgctxt ""
"useradminpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Access Rights for Selected User"
msgstr "Deriti de aceso par l'utente sełesionà"

#: userdetailspage.ui
msgctxt ""
"userdetailspage.ui\n"
"hostnameft\n"
"label\n"
"string.text"
msgid "_Host name:"
msgstr "Nome _host:"

#: userdetailspage.ui
msgctxt ""
"userdetailspage.ui\n"
"portnumberft\n"
"label\n"
"string.text"
msgid "_Port number:"
msgstr "Nùmaro _porta:"

#: userdetailspage.ui
msgctxt ""
"userdetailspage.ui\n"
"usecatalog\n"
"label\n"
"string.text"
msgid "_Use catalog"
msgstr "_Dòpara catàłogo"

#: userdetailspage.ui
msgctxt ""
"userdetailspage.ui\n"
"optionslabel\n"
"label\n"
"string.text"
msgid "_Driver settings:"
msgstr "Inpostasion _driver:"

#: userdetailspage.ui
msgctxt ""
"userdetailspage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Connection Settings"
msgstr "Inpostasion de conesion"

#: userdetailspage.ui
msgctxt ""
"userdetailspage.ui\n"
"charsetlabel\n"
"label\n"
"string.text"
msgid "_Character set:"
msgstr "Tipołozìa de _caràtare:"

#: userdetailspage.ui
msgctxt ""
"userdetailspage.ui\n"
"charsetheader\n"
"label\n"
"string.text"
msgid "Data conversion"
msgstr "Conversion de i dati"
